data for attribution analysis MMM study on precipitatipn in Madagascar, Mozambique and Malawi
ERA5 data from Climexp
CHIPRPS and TAMSAT data provided by Piotr Wiolski wolski@csag.uct.ac.za
HighResMIP data SST forced provided by Sihan Li sihan.li@ouce.ox.ac.uk
CORDEX data provided by Remy Bonnet rbonnet@ipsl.fr
